### Function

# RB ChunkLoaderCallback

#### Declaration

    void
    (* RBChunkLoaderCallback) (
      RBChunkLoader* loader,
      GBytes* data,
      goffset total,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`loader`

  Type: `RBChunkLoader`

  No description available.

  The data is owned by the caller of the function.

`data`

  Type: `GBytes`

  No description available.

  The data is owned by the caller of the function.

`total`

  Type: `goffset`

  No description available.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.